Endpoint Vulnerability

Security Vulnerability CVE-2020-16027 for Google Chrome

Description

Insufficient policy enforcement in developer tools in Google Chrome prior to 87.0.4280.66 allowed an attacker who convinced a user to install a malicious extension to obtain potentially sensitive information from the user\'s disk via a crafted Chrome Extension.

Affected Products

Google Chrome

References

CVE-2020-16027,